/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author 1319106
 */
public class VendorMasterHeaderBean {
    //create

    private String vendorname;
    private String address;
    private String phone;
    private String contactperson;
    private String gstin;
    //amend

    private String vendornameAmend;
    private String addressAmend;
    private String phoneAmend;
    private String contactpersonAmend;
    private String gstinAmend;
    private String vendorID;

    
    
    public String getGstin() {
        return gstin;
    }

    public void setGstin(String gstin) {
        this.gstin = gstin;
    }

    public String getGstinAmend() {
        return gstinAmend;
    }

    public void setGstinAmend(String gstinAmend) {
        this.gstinAmend = gstinAmend;
    }

    public String getVendorID() {
        return vendorID;
    }

    public void setVendorID(String vendorID) {
        this.vendorID = vendorID;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getAddressAmend() {
        return addressAmend;
    }

    public void setAddressAmend(String addressAmend) {
        this.addressAmend = addressAmend;
    }

    public String getContactperson() {
        return contactperson;
    }

    public void setContactperson(String contactperson) {
        this.contactperson = contactperson;
    }

    public String getContactpersonAmend() {
        return contactpersonAmend;
    }

    public void setContactpersonAmend(String contactpersonAmend) {
        this.contactpersonAmend = contactpersonAmend;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getPhoneAmend() {
        return phoneAmend;
    }

    public void setPhoneAmend(String phoneAmend) {
        this.phoneAmend = phoneAmend;
    }

    public String getVendorname() {
        return vendorname;
    }

    public void setVendorname(String vendorname) {
        this.vendorname = vendorname;
    }

    public String getVendornameAmend() {
        return vendornameAmend;
    }

    public void setVendornameAmend(String vendornameAmend) {
        this.vendornameAmend = vendornameAmend;
    }

 
}
